Subject: [Pkg-cacti-maint] phone +1(917)983_1718

From: Egwina Victoria soriano <[email-masked]>
Date: Wed, 2 Oct 2019 14:03:50 +0000 (UTC)

*Good day!

I am contacting you regarding a special cargo that has been
abandoned here at our warehouse In NYC. DHL. Courier Company  for over a period of 2 years and when scanned, it revealed an undisclosed sum of money in it. From my findings, the cargo originated from Benin Republic and the content was not declared as money by the consignor in order to avoid diversion by the shipping agent. So after our discovering we decided to break the box and we realize that the box contained $8.5Million USD dollars. And we also found out that the box also contained one certificate which is LEGALITY CERTIFICATE. Please I want you to text me message so that I can show you everything.

click here and read about mehttps://www.aiecenter.com/DHL/Location?
/Warehouse operation Management <secretary> You're required to forward me this below data as listed blow

Full name..........
Country............
Address.............
Phone number....

Best RegardsDr.
Stavros Moisiades
phone +1(917)983_1718
Address: NYC Midtown East 45 st DHL Shipping Center,
USA*